/********** Wraping Classes */
.skin {clear: both;}
	.skin + .skin {margin-top: 5px;}
.skin_m01, .skin_mn01 {
	border: 1px solid #0566a9; padding: 4px;
	background:url(/Pics/bg/bg.skin.m01.jpg) repeat-x bottom #29465a;
	}
.skin_m02 {
}
.skin_m03 {
}
.skin_mn02 {
}
.skin_nopad {padding: 0;}

/********** Skin Header */
.skinLabel { /* shared between text and image options */
}
.skinLabel h2, .skinLabel h4 {
	padding: 0 7px; margin: 0; font-size: 14px; font-style: italic;
	font-weight: bold; line-height: 31px; text-transform: uppercase;
}
.label_text {}
.label_img {
}
.label_text h2, .label_text h4 {
}
	.skin_m01 > .skinLabel,
	.skin_mn01 > .skinLabel {margin-top: -5px;}
	.skin_m01 > .label_text h2,
	.skin_mn01 > .label_text h4 {
		padding-left: 0; padding-right: 0;
	}
	.skin_mn01.skin_nopad > .label_text {
		padding-left: 4px; padding-right: 4px; margin-top: 0;
		border-style: solid; border-width: 1px 1px 0; border-color: #0566a9;
		}
	
	.skin_m02 > .skinLabel {
		background:url(/Pics/bg/bg.skin.label.m02.jpg) repeat;
	}
	.skin_m02 > .label_text h2 {
		color: #85c8ff;
		background:url(/Pics/bg/bg.skin.label.flourish.m02.jpg) no-repeat right top transparent;
	}
	
	.skin_m03 > .skinLabel {
		background:url(/Pics/bg/bg.skin.label.m03.gif) repeat;
	}
	.skin_m03 > .label_text h2 {color:#ffebc0;}
	
	.skin_m03 > .skinLabel {}
	.skin_m03 > .label_text h2 {}
	
	.skin_mn02 > .skinLabel {}
	.skin_mn02 > .label_text h4 {}
	
.inset_banner {margin: -5px -5px 0;}
	/*.skinLabel + .contentblock > .inset_banner {margin-top: -5px;}*/
.inset_banner img {
	display: block;
	margin: 0 auto;
}
	.skin_m01 > .contentblock > .inset_banner {margin-left: -4px; margin-right: -4px; margin-top: -4px;}
	.skin_m02 > .contentblock > .inset_banner {}

/********** Skin Content */	
/****** SHARED between subnav and footlinks */
.skinNav { /* div containing <ul> */
	padding: 5px; clear: both;
	font-size: .92em; margin: 0 -5px ;
}
	.skin > .contentblock > .inset_banner + .skinNav {margin-top: 0;}
	.skin_m01 > .contentblock > .skinNav {}
	.skin_m02 > .contentblock > .skinNav  {
		background: url(/Pics/bg/bg.skin.nav.m02.jpg) repeat-x top #646464;
	}
	.skin_m03 > .contentblock > .skinNav  {
		background: url(/Pics/bg/bg.skin.nav.m03.jpg) repeat-x top #090909; text-align: right;
		border-bottom: 1px solid #1e1e1e;
	}
.skinNav ul { /* class on <ul> */
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.skinNav li {
	display: inline;
	line-height: 1;
}
	.skinNav li + li {
		margin-left: 1em;
	}
.skinNav a, .skinNav a:visited {text-decoration: none;}
.skinNav a:hover {
}
	.skin_m01 > .contentblock > .skinNav a, .skin_m01 > .contentblock > .skinNav a:visited {text-decoration: underline;}
	.skin_m01 > .contentblock > .skinNav a:hover {}
	
	.skin_m02 > .contentblock > .skinNav a, .skin_m02 > .contentblock > .skinNav a:visited {color: #fff;}
	.skin_m02 > .contentblock > .skinNav a:hover {color: #fff; text-decoration: underline;}
	
	.skin_m03 > .contentblock > .skinNav a, .skin_m03 > .contentblock > .skinNav a:visited {color: #fff;}
	.skin_m03 > .contentblock > .skinNav a:hover {color: #fff; text-decoration: underline;}
	
/********** Subnav */
.subnav { /* div containing <ul> */margin-top: -5px; margin-bottom: 5px;}
	.skin_m01 > .contentblock > .subnav {}
	.skin_m02 > .contentblock > .subnav  {}
.subnavblock { /* class on <ul> */
}
.subnavblock li {
}
	.subnavblock li.first {}
	.subnavblock li.last {}
.subnavblock a {
}
	.subnavblock li.first a {}
	.subnavblock li.last a {}
.subnavblock a, .subnavblock a:visited {
}
.subnavblock a:hover {
}
	.skin_m01 > .contentblock > .subnav a, .skin_m01 > .contentblock > .subnav a:visited {}
	.skin_m01 > .contentblock > .subnav a:hover {}
	
	.skin_m02 > .contentblock > .subnav a, .skin_m02 > .contentblock > .subnav a:visited {}
	.skin_m02 > .contentblock > .subnav a:hover {}
	
/****** Control/RTE Container */
.contentblock {
	padding: 5px; clear: both;
}
	.contentblock.nopad {
		padding:0 !important;
	}
	.skin_nopad.skin_mn01 {border-width: 0;}
	.skin_nopad.skin_mn01 > .contentblock {/*margin-left: -1px; margin-right: -1px;*/}
	
	.skin_m01 > .contentblock,
	.skin_mn01 > .contentblock {padding: 0;}
	.skin_m01 > .contentblock a,
	.skin_mn01 > .contentblock a {color: #f8b118;}
	.skin_m01 > .contentblock a:visited,
	.skin_mn01 > .contentblock a:visited {color: #f8b118;}
	.skin_m01 > .contentblock a:hover,
	.skin_mn01 > .contentblock a:hover {color: #f8c558;}
	
	.skin_m02 > .contentblock {
		background:url(/Pics/bg/bg.skin.m02.jpg) repeat-x 0 0 #fff;
		color:#F8B118;
	}	
	.skin_m03 > .contentblock {
		background:url(/Pics/bg/bg.skin.m03.jpg) repeat-x 0 0 #fff;
		color:#000;
	}
	.skin_m02 > .contentblock a,
	.skin_m03 > .contentblock a {color: #d90000;}
	.skin_m02 > .contentblock a:visited,
	.skin_m03 > .contentblock a:visited {color: #c60;}
	.skin_m02 > .contentblock a:hover,
	.skin_m03 > .contentblock a:hover {color: #900;}
	
	.skin_mn02 > .contentblock {}
	.skin_mn02 > .contentblock a, .skin_mn02 > .contentblock a:visited {}
	.skin_mn02 > .contentblock a:hover {}
	
/********** Footlinks */
.footlinks { /* div containing <ul> */ margin-bottom: -5px;}
	.skin_m01 > .contentblock > .footlinks {margin-bottom: 0;}
	.skin_m02 > .contentblock > .footlinks {}
.footlinksblock { /* class on <ul> */
}
.footlinksblock li {
}
	.footlinksblock li.first {}
	.footlinksblock li.last {}
.footlinksblock a {
}
	.footlinksblock li.first a {}
	.footlinksblock li.last a {}
.footlinksblock a, .footlinksblock a:visited {
}
.footlinksblock a:hover {
}
	.skin_m01 > .contentblock > .footlinks a, .skin_m01 > .contentblock > .footlinks a:visited {}
	.skin_m01 > .contentblock > .footlinks a:hover {}
	.skin_m02 > .contentblock > .footlinks a, .skin_m02 > .contentblock > .footlinks a:visited {}
	.skin_m02 > .contentblock > .footlinks a:hover {}